Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000040 [LEX] Object List minor always 2008-04-08 16:38 2008-06-01 02:19
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.006
Summary 0000040: When an error occurred while loading the object list, the cursor in the obj list panel isn't displayed correctly.
Description The cursor remains on the "waiting cursor" display in theses cases.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-08 16:38 PhilippFoeckeler New Issue
2008-04-09 08:48 PhilippFoeckeler Summary When an eror occurred while loading the object list, the cursor in the obj list panel isn't displayed correctly. => When an error occurred while loading the object list, the cursor in the obj list panel isn't displayed correctly.
2008-04-09 08:49 PhilippFoeckeler Status new => assigned
2008-04-09 08:49 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-06-01 02:19 PhilippFoeckeler Status assigned => resolved
2008-06-01 02:19 PhilippFoeckeler Fixed in Version => 1.1.008
2008-06-01 02:19 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker